<div class="row">
  
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['/liste_contrats']">
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>30 Contrats</h3>
                    <p>Gestion des Contrats</p>
                </div>
                <div class="avatar bg-rgba-primary p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-file-text text-primary font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
      </a>
    </div>
  
    
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['/liste_reclamations']">
  
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>13 Reclamation</h3>
                    <p>Gestion des reclamations</p>
                </div>
                <div class="avatar bg-rgba-warning p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-file-minus text-warning font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
        </a>
    </div>
  </div>